<?php 
session_start();
require("../conectar.php");
$id=$_POST["id"];
$id_user =$_SESSION['usuario_id'];
$sql="UPDATE conceptos SET checkIn='1',checkInUser='$id_user',fechaCheckInUser=NOW() WHERE id_concepto='$id'";
mysql_query($sql);
?>